@charset "utf-8";


/* ヘッダー
------------------------------------------------------------*/
#lower header {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  overflow: initial;
}


#lower header .navArea {
  position: relative;
  background: #fff;
  max-width: 1500px;
  min-width: 1200px;
  margin: auto;
  padding: 36px 60px 24px;
  z-index: 1;
}



@media only screen and (max-width: 1500px) {
  #lower header .navArea {
    position: relative;
    background: #fff;
    max-width: 1500px;
    min-width: 1200px;
    margin: auto 0;
    padding: 20px 10px 10px;
    z-index: 1;
  }
}




#lower header .navArea .inner {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
    min-width: 1180px;
}

main .selectBtnBox {
  background: #f0f3f5;
  width: 100%;
  position: relative;
  padding: 18px 0 16px;
}
main .selectBtnBox .selectBtnInner {
  min-width: 1200px;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
main .selectBtnBox .selectBtnInner li {
  width: 230px;
  margin: 10px 20px;
}



/* パンくず
-----------------------------------------------*/
#lower header .breadcrumbArea {
  background: #f0f3f5;
  width: 100%;
  position: relative;
  padding: 18px 0 16px;
}
#lower header .breadcrumbArea .breadcrumbInner {
  min-width: 1200px;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 40px;
}
#lower header .breadcrumbArea .breadcrumbInner .breadcrumbList {
  font-size: 12px;
}
#lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li {
  display: inline-block;
  margin-right: 2em;
  position: relative;
  letter-spacing: 0;
}
#lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li:before {
  content: "/";
  position: absolute;
  left: -1.2em;
  top: 0;
}
#lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li:first-child:before {
  content: "";
}
#lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li a:hover span {
  color: #aa1e1e;
}

/* //パンくず
-----------------------------------------------*/


main .contentsArea {
  margin-top: 0;
}
main .contentsArea-nonkv {
  margin-top: 20px;
}

main .bg_grey {
  background: #eeeeee;
}
main .bg_blue {
  background: #f0f3f5;
}
main .inner {
  max-width: 1300px;
  min-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
main .inner_info {
  max-width: 1300px;
  min-width: 1200px;
  margin: 0 auto;
  padding: 50px 20px;
}

div.information .inner {
  max-width: 980px;
  min-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}



/* ソリューション
-----------------------------------------------*/

main #industries {
  max-width: 1300px;
  min-width: 1200px ;
  margin: 50px auto 0;
  padding: 0 20px;
  display: flex;
}
main #industries .industries-leftArea {
  width: 380px;
  padding-top: 50px;
}
main #industries .industries-leftArea .sideBox {
  padding: 16px;
  border: 1px solid #CDD6DD;
}
main #industries .industries-leftArea .bannerBox {
  width: 100%;
}
main #industries .industries-leftArea .bannerBox img {
  width: 100%;
}
main #industries .industries-leftArea .area_title {
  margin: 20px auto 10px;
  font-size: 18px;
  font-weight: bold;
  border-left: 4px solid #AA1E1E;
  padding-left: 10px;
}
main #industries .industries-leftArea .article {
  display: block;
  margin: 0 0 20px 0;
  color: #000;
}
main #industries .industries-leftArea .article:hover {
  display: block;
  margin: 0 0 20px 0;
  color: #AA1E1E;
  text-decoration: none;
}
main #industries .industries-leftArea .article .article_img {
  margin: 0 0 10px 0;
}
main #industries .industries-leftArea .article .article_img img {
  width: 100%;
}
main #industries .industries-leftArea .article .article_title {
  font-size: 16px;
  font-weight: bold;
}
main #industries .industries-leftArea .article .article_content {
  font-size: 12px;
}
main #industries .industries-leftArea .shareBox {
  margin: 20px;
  text-align: center;
}
main #industries .industries-leftArea .shareBox ul {
  display: inline-block;
}
main #industries .industries-leftArea .shareBox ul li {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
main #industries .industries-leftArea .shareBox ul li.share_title {
  font-weight: bold;
  position: relative;
  border-right: 2px solid #000;
  display: inline-block;
  line-height: 1.2;
  padding-right: 10px;

}



main #industries .industries-rightArea {
  width: calc(100% - 400px);
  padding-left: 20px;
}
main #industries .industries-rightArea .inner {
  max-width: 100%;
  min-width: 100%;
}
main #industries .industries-rightArea .case_content .inner a:hover {
  text-decoration: underline;
}
main .inner .h2_type01 {
  margin: 0 auto 40px;
  padding: 50px 50px 10px;
}
main .inner .greyBox {
  background: #f7f7f7;
  margin: 50px 0 60px;
  position: relative;
}
main .inner .greyBox .h3_type01 {
  position: absolute;
  top: -20px;
  left: 40px;
  font-size: 26px;
}
main .inner .greyBox .p_type01 {
  margin: 0 auto;
  padding: 30px 40px 40px;
}
main .inner .greyBox .img_type01 {
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}

/* ソリューションのナビゲーション管理
-----------------------------------------------*/
#industries .s-navi a:hover{
  color: #aa1e1e;
}
#industries .s-navi > li:first-child {display:none;}
#industries .s-navi .children {display:none;}
#industries .s-navi .current_page_parent .children {display:block;}

#industries .s-navi > li.page_item {
  padding: 20px 0 20px 10px;
  border-bottom : 1px solid #D4D3D6;
  font-weight: bold;
}
#industries .s-navi > li.page_item:nth-child(2) {
  border-top : 1px solid #D4D3D6;
}

#industries .s-navi > li.page_item .children .page_item {
  font-weight: normal;
  font-size: 0.8em;
  padding: 10px 0 10px 10px;
}
#industries .s-navi > li.page_item .children .current_page_item a {
  font-weight: bold;
  color: #aa1e1e;
}


/* //ソリューションのナビゲーション管理
-----------------------------------------------*/


/* GOM社について
-----------------------------------------------*/

main .inner .flex_type02 {
}
main .inner .flex_type02 .about_left {
  width: calc((100% / 2) + 50px);
}
main .inner .flex_type02 .about_left img {
  width: 100%;
}

main .inner .flex_type02 .about_right {
  width: calc((100% / 2) - 100px);
}
main .inner .flex_type02 .about_right .h2_type02 {
  margin: 20px auto 30px;
}
main .inner .flex_type02 .about_right p {
  margin-bottom: 40px;
}
main .inner .flex_type02 .about_right p.shoulder_copy {
  margin: 60px 0 0;
  font-size: 20px;
  font-weight: bold;
}
main .inner .flex_type02 .about_right .btn_white {
  width: 300px;
}


/* 製品INDEX（共通）
-----------------------------------------------*/
main .inner .flex_type02 {
}
main .inner .flex_type02 .product_left {
  width: calc((100% / 2));
  padding: 50px 30px;
}
main .inner .flex_type02 .product_left img {
  width: 100%;
}

main .inner .flex_type02 .product_right {
  width: calc((100% / 2));
  padding: 50px 30px;
}
main .inner .flex_type02 .product_right .h2_type02 {
  margin: 20px auto 30px;
}
main .inner .flex_type02 .product_right p {
  margin-bottom: 60px;
	text-align:justify;
	text-justify: inter-ideograph;
}
main .inner .flex_type02 .product_right .btn_white {
  width: 300px;
}




main .inner .product_list {
  display: flex;
  flex-wrap: wrap;
  margin: 70px 0 50px;
}
main .inner .product_list a {
  display: block;
  width: calc((100% / 3) - 20px );
  margin: 0 10px 20px;
  border: 1px solid #707070;
  padding-bottom: 80px;
  position: relative;
  color: #000;
}
main .inner .product_list a:hover {
  color: #aa1e1e;
  text-decoration: none;
}
main .inner .product_list li .product_img {
  border-bottom: 1px solid #707070;
  margin-bottom: 20px;
  text-align: center;
}
main .inner .product_list li .product_img img {
  vertical-align: top;
  width: 100%;
}
main .inner .product_list li .product_title {
  font-weight: bold;
  padding: 0 20px;
  margin: 10px 0;
  text-align: center;
}
main .inner .product_list li p {
  padding: 20px;
}
main .inner .product_list a button.btn_white {
  margin: 0 auto;
  background: #fff;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 60%;
}
main .inner .product_list li .case-tag {
  padding: 0 20px 10px;
  display: flex;
  flex-wrap: wrap;
}
main .inner .product_list li .case-tag span {
  padding: 4px 10px;
  color: #aa1e1e;
  border: 1px solid #aa1e1e;
  font-size: 12px;
  margin: 0 10px 4px 0;
  white-space: nowrap;
  display: inline-block;
}


/* ニュース
-----------------------------------------------*/

main .inner .infomation_list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 30px 0;
}
main .inner .infomation_list dt {
  width: calc(100% - 88%);
  padding: 50px 20px 50px 0;
  position: relative;
  border-bottom: 1px solid #5b5b5b;
}
main .inner .infomation_list dt span {
  display: inline-block;
  padding: 2px 24px;
  border: 1px solid #aa1e1e;
  margin-left: 20px;
  color: #aa1e1e;
}


main .inner .infomation_list dd {
  width: calc(100% - 12%);
  padding: 50px 0 50px 0;
  border-bottom: 1px solid #5b5b5b;
}

main .inner .infomation_list dd a {
}
main .inner .infomation_list dd a:hover {
  text-decoration: underline;
  text-decoration-color: #666;
}

/* イベント
-----------------------------------------------*/
main .inner .event_list {
  display: flex;
  flex-wrap: wrap;
  margin: 70px 0 50px;
}
main .inner .event_list a {
  display: block;
  width: calc((100% / 3) - 20px );
  margin: 0 10px 20px;
  border: 1px solid #707070;
  padding-bottom: 20px;
}
main .inner .event_list li .event_img {
  border-bottom: 1px solid #707070;
  margin-bottom: 20px;
  text-align: center;
}
main .inner .event_list li .event_img img {
  vertical-align: top;
  width: 100%;
}
main .inner .event_list li .event_dateBox {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 20px;
}
main .inner .event_list li .event_dateBox .event_catname {
  color: #aa1e1e;
  position: relative;
  padding-left: 1em;
}
main .inner .event_list li .event_dateBox .event_catname:before {
  content: "";
  width: 0.7em;
  height: 0.7em;
  background: #aa1e1e;
  position: absolute;
  left: 0;
  top: 0.4em;
}
main .inner .event_list li .event_dateBox .event_date {
  font-size: 12px;
}
main .inner .event_list li .event_title {
  font-weight: bold;
  padding: 0 20px;
  margin: 10px 0;
}
main .inner .event_list a:hover li .event_title {
  color: #aa1e1e;
}
main .inner .event_list li .event_fin {
  font-weight: bold;
  color: #aa1e1e;
  padding: 0 20px;
}



/* ページャー
-----------------------------------------------*/
.pager .page-numbers {
  text-align: center;
}

.pager .page-numbers li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  text-align: center;
  position: relative;
  border-radius: 10px;
  width: 20px;
  height: 50px;
}


.pager .page-numbers li a,
.pager .page-numbers li span.current{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:block;
  color: #999;
  text-decoration: none;
  line-height: 50px;
}

.pager .page-numbers li a:hover,
.pager .page-numbers li span.current{
  color: #aa1e1e;;
  border-radius: 10px;
}

.pager .page-numbers li a.prev,
.pager .page-numbers li a.next {
  padding: 0;
  background: none;
  border: 1px solid #666;
  border-radius: 6px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  color: #aa1e1e;
  z-index: 1;
  transition: all .3s;
  width: 50px;
  height: 50px;
}

.pager .page-numbers li a.prev:hover,
.pager .page-numbers li a.next:hover {
  background: #fff;
  border: 1px solid #aa1e1e;
  positon: relative;
}
.pager .page-numbers li a.prev {
  margin-left: -50px;
}
.pager .page-numbers li a.next {
  margin-left: 20px;
}
.pager .page-numbers li a.prev:before,
.pager .page-numbers li a.next:before {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.pager .page-numbers li a.prev:before {
  transform: rotate(45deg);
  left: 5px;
}
.pager .page-numbers li a.next:before {
  transform: rotate(-135deg);
  right: 5px;
}

.pager .page-numbers li a.prev:hover:before,
.pager .page-numbers li a.next:hover:before {
  border-bottom: 1px solid #aa1e1e;
  border-left: 1px solid #aa1e1e;
}

/* KV
-----------------------------------------------*/

.kvArea {
  min-width: 1200px;
}
.kvArea h1 {
  position: relative;
}
.kvArea h1 span {
  position: absolute;
  display: block;
  top: 220px;
  left: 0;
  font-size: 56px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  width: 100%;
}

.kvArea h1 img {
  width: 100%;
}

/* パスワード入力枠
-----------------------------------------------*/
.post-password-form {

}
.post-password-form a:hover {
  text-decoration: underline;
}
.post-password-form p {
  margin-top: 50px;
}

.post-password-form input[type=password] {
    width: 200px;
    height: 40px;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    font-size: 16px;
    outline: none;
    line-height: 1.6;
    margin: 10px 0;
}
.post-password-form input.btn_red {
  display: block;
  width: 200px;
  background: #aa1e1e;
  border: 2px solid #aa1e1e;
  border-radius: 40px;
  color: #ffffff !important;
  padding: 14px 20px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  transition: all 0.3s;
  margin: 20px auto 70px;
}
.post-password-form input:hover.btn_red {
  display: block;
  background: #000;
  border: 2px solid #000 !important;
  color: #ffffff !important;
  font-weight: bold;
  opacity: 0.85;
  text-decoration: none !important;
  cursor: pointer;
}
.post-password-form input:link.btn_red,
.post-password-form input:visited.btn_red,
.post-password-form input:focus.btn_red {
  outline:0;}

/* モジュール
-----------------------------------------------*/

.contentsArea a {
  color: #aa1e1e;
}
.contentsArea a:hover {
  text-decoration: underline;
}

.borderBox {
  margin: 40px;
  padding: 20px 40px;
  border: 5px solid #f0f3f5;
}


.list_type01 {
  margin: 10px 0;
}
.list_type01 li {
  color: #3b4043;
  position: relative;
  margin: 0 0 0.5em 1.5em;
}
.list_type01 li a {
  color: #aa1e1e;
}
.list_type01 li:before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: -1.4em;
  width: 8px;
  height: 8px;
  background: transparent;
  border-right: 1px solid #aa1e1e;
  border-bottom: 1px solid #aa1e1e;
  transform: rotate(-45deg);
}

.list_type02 {
  margin: 10px 0;
}
.list_type02 li {
  color: #3b4043;
  position: relative;
  margin: 0 0 0.5em 1.5em;
}
main .information .inner .list_type02 li a:hover {
    text-decoration: underline;
    text-decoration-color: #aa1e1e;
}
.list_type02 li a {
  color: #aa1e1e;
}
.list_type02 li:before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: -1.2em;
  width: 8px;
  height: 8px;
  background: #aa1e1e;
  border-radius: 50%;
}

.list_type03 {
  margin: 10px 0;
}
.list_type03 li {
  list-style-type: decimal;
  color: #3b4043;
  position: relative;
  margin: 0 0 0.5em 1.5em;
}
.list_type03 li a {
  color: #aa1e1e;
}



figure.img_left {
  text-align: left;
  margin: 0;
}
figure.img_center {
  text-align: center;
  margin: 10px 0;
}

.tablepress {
  width: 100%;
  margin: 10px 0;
}
.tablepress th {
  background: #eda8ac;
  border-bottom: 1px solid #CDD6DD;
  font-weight: bold;
  padding: 20px;
}
.tablepress td {
  border-bottom: 1px solid #CDD6DD;
  padding: 20px;
}

.tablepress td:nth-of-type(1){
  font-weight: bold;
  width: 20%;
}

.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}


/* スマートフォン
-----------------------------------------------*/
@media only screen and (max-width: 767px) {

  /* ヘッダー
  ------------------------------------------------------------*/
  #lower header .navArea {
    position: fixed;
    top: 5px;
    left: 0;
    right: 0;
    background: #fff;
    max-width: 100%;
    min-width: auto;
    width: calc(100% - 4vw);
    /* height: 52px; */
    height: 0;
    margin: 0 2vw;
    /* padding: 4vw 4vw 2vw; */
    padding: 0;
    z-index: 11;
    /* box-shadow:
      0 1.9px 2.5px rgba(0, 0, 0, 0.057),
      0 5px 6.1px rgba(0, 0, 0, 0.076); */
  }
  #lower header .navArea .inner {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-width: 100%;
    position: relative;
  }




  main .selectBtnBox {
    background: #fff;
    width: 100%;
    position: relative;
    padding: 0;
  }
  main .selectBtnBox .selectBtnInner {
    min-width: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  main .selectBtnBox .selectBtnInner li {
    width: calc((100% / 2) - 4vw);
    margin: 10px 2vw;
  }


  /* パンくず
  -----------------------------------------------*/



  #lower header .breadcrumbArea {
    display: none;
  }
  #lower header .breadcrumbArea .breadcrumbInner {
    min-width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 40px;
  }
  #lower header .breadcrumbArea .breadcrumbInner .breadcrumbList {
    font-size: 3vw;
  }
  #lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li {
    display: inline-block;
    margin-right: 2em;
    position: relative;
    letter-spacing: 0;
  }
  #lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li:before {
    content: "/";
    position: absolute;
    left: -1.2em;
    top: 0;
  }
  #lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li:first-child:before {
    content: "";
  }
  #lower header .breadcrumbArea .breadcrumbInner .breadcrumbList li a:hover span {
    color: #aa1e1e;
  }

  main .contentsArea {
    margin-top: 0;
  }
  main .contentsArea-nonkv {
    margin-top: 20vw;
  }
  main .information .contentsArea-nonkv {
    margin-top: 0;
  }

  main .bg_grey {
    background: #eeeeee;
  }

  main .inner {
    min-width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }

  div.information {
    margin-top: 24vw;
  }
  div.information .inner {
    min-width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }


  main .inner .h2_type01 {
    margin: 0 auto 40px;
    padding: 50px 0 10px;
  }

  main .inner .greyBox {
    background: #f7f7f7;
    margin: 30px 0 60px;
    position: relative;
  }
  main .inner .greyBox .h3_type01 {
    position: relative;
    top: auto;
    left: auto;
    font-size: 6vw;
    padding: 2vw 4vw;
  }
  main .inner .greyBox .p_type01 {
    margin: 0 auto;
    padding: 0 4vw 2vw;
  }
  main .inner .greyBox .img_type01 {
    margin: 0 auto;
    padding-bottom: 30px;
    text-align: center;
  }


  /* ソリューション
  -----------------------------------------------*/

  main #industries {
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  main #industries .industries-leftArea {
    width: 100%;
    padding: 20vw 0 10vw;
  }
  main #industries .industries-leftArea .sideBox {
    padding: 4vw;
    border: 1px solid #CDD6DD;
  }
  main #industries .industries-leftArea .bannerBox {
    width: 100%;
  }
  main #industries .industries-leftArea .bannerBox img {
    width: 100%;
  }
  main #industries .industries-leftArea .area_title {
    margin: 20px auto 10px;
    font-size: 4vw;
    font-weight: bold;
    border-left: 4px solid #AA1E1E;
    padding-left: 10px;
  }
  main #industries .industries-leftArea .article {
    display: block;
    margin: 0 0 20px 0;
    color: #000;
  }
  main #industries .industries-leftArea .article:hover {
    display: block;
    margin: 0 0 20px 0;
    color: #AA1E1E;
    text-decoration: none;
  }
  main #industries .industries-leftArea .article .article_img {
    margin: 0 0 10px 0;
  }
  main #industries .industries-leftArea .article .article_img img {
    width: 100%;
  }
  main #industries .industries-leftArea .article .article_title {
    font-size: 3.5vw;
    font-weight: bold;
  }
  main #industries .industries-leftArea .article .article_content {
    font-size: 3vw;
  }
  main #industries .industries-leftArea .shareBox {
    margin: 20px;
    text-align: center;
  }
  main #industries .industries-leftArea .shareBox ul {
    display: inline-block;
  }
  main #industries .industries-leftArea .shareBox ul li {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
  }
  main #industries .industries-leftArea .shareBox ul li.share_title {
    font-weight: bold;
    position: relative;
    border-right: 2px solid #000;
    display: inline-block;
    line-height: 1.2;
    padding-right: 10px;

  }



  main #industries .industries-rightArea {
    width: 100%;
    padding: 30vw 0 0;
  }
  main #industries .industries-rightArea .inner {
    max-width: 100%;
    min-width: 100%;
    padding: 0;
  }


  /* ソリューションのナビゲーション管理
  -----------------------------------------------*/
  #industries .s-navi a:hover{
    color: #aa1e1e;
  }
  #industries .s-navi > li:first-child {display:none;}
  #industries .s-navi .children {display:none;}
  #industries .s-navi .current_page_parent .children {display:block;}

  #industries .s-navi > li.page_item {
    padding: 20px 0 20px 10px;
    border-bottom : 1px solid #D4D3D6;
    font-weight: bold;
  }
  #industries .s-navi > li.page_item:nth-child(2) {
    border-top : 1px solid #D4D3D6;
  }

  #industries .s-navi > li.page_item .children .page_item {
    font-weight: normal;
    font-size: 0.8em;
    padding: 10px 0 10px 10px;
  }
  #industries .s-navi > li.page_item .children .current_page_item a {
    font-weight: bold;
    color: #aa1e1e;
  }


  /* //ソリューションのナビゲーション管理
  -----------------------------------------------*/





  /* GOM社について
  -----------------------------------------------*/

  main .inner .flex_type02 {
  }
  main .inner .flex_type02 iframe {
    width: 100%;
    height: calc(90vw * 0.56);
  }
  main .inner .flex_type02 .about_left {
    width: 100%;
  }
  main .inner .flex_type02 .about_left img {
    width: 100%;
  }

  main .inner .flex_type02 .about_right {
    width: 100%;
  }
  main .inner .flex_type02 .about_right .h2_type02 {
    margin: 20px auto 30px;
  }
  main .inner .flex_type02 .about_right p {
    margin-bottom: 8vw;
  }
  main .inner .flex_type02 .about_right p.shoulder_copy {
    margin: 60px 0 0;
    font-size: 20px;
    font-weight: bold;
  }
  main .inner .flex_type02 .about_right .btn_white {
    width: 50vw;
    margin: 0 auto 4vw;
  }

  /* 製品INDEX（共通）
  -----------------------------------------------*/
  main .inner .flex_type02 {
  }
  main .inner .flex_type02 .product_left {
    width: 100%;
    padding: 7vw 0 0;
  }
  main .inner .flex_type02 .product_left img {
    width: 100%;
  }

  main .inner .flex_type02 .product_right {
    width: 100%;
    padding: 0 0 14vw;
  }
  main .inner .flex_type02 .product_right .h2_type02 {
    margin: 20px auto 30px;
  }
  main .inner .flex_type02 .product_right p {
    margin-bottom: 8vw;
  }
  main .inner .flex_type02 .product_right .btn_white {
    width: 50vw;
    margin: 0 auto 4vw;
  }

  main .inner .product_list {
    display: block;
    flex-wrap: wrap;
    margin: 10vw 0 6vw;
  }
  main .inner .product_list a {
    display: block;
    width: 100%;
    margin: 0 0 6vw;
    border: 1px solid #707070;
    padding-bottom: 14vw;
    position: relative;
  }
  main .inner .product_list li .product_img {
    border-bottom: 1px solid #707070;
    margin-bottom: 20px;
    text-align: center;
  }
  main .inner .product_list li .product_img img {
    vertical-align: top;
  }
  main .inner .product_list li .product_title {
    font-weight: bold;
    padding: 0 20px;
    margin: 10px 0;
    text-align: center;
  }
  main .inner .product_list li p {
    padding: 20px;
  }
  main .inner .product_list a button.btn_white {
    margin: 0 auto;
    background: #fff;
    position: absolute;
    bottom: 4vw;
    left: 0;
    right: 0;
    width: 50vw;
  }


  /* ニュース
  -----------------------------------------------*/


  main .inner .infomation_list {
    display: block;
    flex-wrap: wrap;
    margin: 0 0 30px 0;
  }
  main .inner .infomation_list dt {
    width: 100%;
    padding: 32px 20px 0 0;
    position: relative;
    border-bottom: none;
  }
  main .inner .infomation_list dt span {
    display: inline-block;
    padding: 2px 24px;
    border: 1px solid #aa1e1e;
    margin-left: 20px;
    color: #aa1e1e;
  }


  main .inner .infomation_list dd {
    width: 100%;
    padding: 14px 0 50px 0;
    border-bottom: 1px solid #5b5b5b;
  }

  main .inner .infomation_list dd a {
  }
  main .inner .infomation_list dd a:hover {
    text-decoration: underline;
    text-decoration-color: #666;
  }




  /* イベント
  -----------------------------------------------*/
  main .inner .event_list {
    display: block;
    flex-wrap: wrap;
    margin: 7vw 0 5vw;
  }
  main .inner .event_list a {
    display: block;
    width: 100%;
    margin: 0 0 4vw;
    border: 1px solid #707070;
    padding-bottom: 4vw;
  }
  main .inner .event_list li .event_img {
    border-bottom: 1px solid #707070;
    margin-bottom: 4vw;
  }
  main .inner .event_list li .event_img img {
    vertical-align: top;
  }
  main .inner .event_list li .event_dateBox {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 4vw;
  }
  main .inner .event_list li .event_dateBox .event_catname {
    color: #aa1e1e;
    position: relative;
    padding-left: 1em;
  }
  main .inner .event_list li .event_dateBox .event_catname:before {
    content: "";
    width: 0.7em;
    height: 0.7em;
    background: #aa1e1e;
    position: absolute;
    left: 0;
    top: 0.4em;
  }
  main .inner .event_list li .event_dateBox .event_date {
    font-size: 2.5vw;
  }
  main .inner .event_list li .event_title {
    font-weight: bold;
    padding: 0 4vw;
    margin: 1vw 0;
  }
  main .inner .event_list a:hover li .event_title {
    color: #aa1e1e;
  }
  main .inner .event_list li .event_fin {
    font-weight: bold;
    color: #aa1e1e;
    padding: 0 4vw;
  }




  /* ページャー
  -----------------------------------------------*/
  .pager .page-numbers {
    text-align: center;
  }

  .pager .page-numbers li {
    display: inline;
    margin: 0;
    padding: 0 2.5vw;
    display: inline-block;
    text-align: center;
    position: relative;
    border-radius: 10px;
    width: 4vw;
    height: 8vw;
  }


  .pager .page-numbers li a,
  .pager .page-numbers li span.current{
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display:block;
    color: #999;
    text-decoration: none;
    line-height: 8vw;
  }

  .pager .page-numbers li a:hover,
  .pager .page-numbers li span.current{
    color: #aa1e1e;;
    border-radius: 10px;
  }

  .pager .page-numbers li a.prev,
  .pager .page-numbers li a.next {
    padding: 0;
    background: none;
    border: 1px solid #666;
    border-radius: 6px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    color: #aa1e1e;
    z-index: 1;
    transition: all .3s;
    width: 8vw;
    height: 8vw;
  }

  .pager .page-numbers li a.prev:hover,
  .pager .page-numbers li a.next:hover {
    background: #fff;
    border: 1px solid #aa1e1e;
    positon: relative;
  }
  .pager .page-numbers li a.prev {
    height: 8vw;
    width: 8vw;
    margin-left: -8vw;
  }
  .pager .page-numbers li a.next {
    height: 8vw;
    width: 8vw;
    margin-left: 4vw;
  }

  .pager .page-numbers li a.prev:before,
  .pager .page-numbers li a.next:before {
    content: "";
    position: absolute;
    height: 2vw;
    width: 2vw;
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
  .pager .page-numbers li a.prev:before {
    transform: rotate(45deg);
    left: 1vw;
  }
  .pager .page-numbers li a.next:before {
    transform: rotate(-135deg);
    right: 1vw;
  }

  .pager .page-numbers li a.prev:hover:before,
  .pager .page-numbers li a.next:hover:before {
    border-bottom: 1px solid #aa1e1e;
    border-left: 1px solid #aa1e1e;
  }

  /* KV
  -----------------------------------------------*/

  .kvArea {
    min-width: 100%;
  }
  .kvArea 	 {
    position: relative;
    overflow: hidden;
    height: 100vw;
    padding-top: 50vw;
  }
  .kvArea h1 span {
    position: absolute;
    display: block;
    top: 16vw;
    left: 0;
    font-size: 8vw;
    font-weight: bold;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 1;
    line-height: 1.4;
  }
  .kvArea h1 img {
    transform: scale(2.5,2.5);
  }

  /* パスワード入力枠
  -----------------------------------------------*/
  .post-password-form {

  }
  .post-password-form a:hover {
    text-decoration: underline;
  }
  .post-password-form p {
    margin-top: 0;
    padding-top: 10vw;
  }

  .post-password-form input[type=password] {
    width: 50%;
    height: 40px;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    font-size: 3.5vw;
    outline: none;
    line-height: 1.6;
    margin: 10px 0;
  }
  .post-password-form input.btn_red {
    display: block;
    width: 60%;
    background: #aa1e1e;
    border: 2px solid #aa1e1e;
    border-radius: 8vw;
    color: #ffffff !important;
    padding: 4vw;
    font-weight: bold;
    font-size: 4vw;
    text-align: center;
    transition: all 0.3s;
    margin: 5vw auto 7vw;
  }
  .post-password-form input:hover.btn_red {
    display: block;
    background: #000;
    border: 2px solid #000 !important;
    color: #ffffff !important;
    font-weight: bold;
    opacity: 0.85;
    text-decoration: none !important;
    cursor: pointer;
  }
  .post-password-form input:link.btn_red,
  .post-password-form input:visited.btn_red,
  .post-password-form input:focus.btn_red {
    outline:0;}


  /* モジュール
  -----------------------------------------------*/

  .contentsArea a {
    color: #aa1e1e;
  }
  .contentsArea a:hover {
    text-decoration: underline;
  }

  .borderBox {
    margin: 4vw 0;
    padding: 2vw 4vw;
    border: 4px solid #f0f3f5;
  }


  .list_type01 {
    margin: 10px 0;
  }
  .list_type01 li {
    color: #3b4043;
    position: relative;
    margin: 0 0 0.5em 1.5em;
  }
  .list_type01 li a {
    color: #aa1e1e;
  }
  .list_type01 li:before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: -1.4em;
    width: 1vw;
    height: 1vw;
    background: transparent;
    border-right: 1px solid #aa1e1e;
    border-bottom: 1px solid #aa1e1e;
    transform: rotate(-45deg);
  }

  .list_type02 {
    margin: 10px 0;
  }
  .list_type02 li {
    color: #3b4043;
    position: relative;
    margin: 0 0 0.5em 1.5em;
  }
  .list_type02 li a {
    color: #aa1e1e;
  }
  .list_type02 li:before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: -1.2em;
    width: 1vw;
    height: 1vw;
    background: #aa1e1e;
    border-radius: 50%;
  }

  .list_type03 {
    margin: 10px 0;
  }
  .list_type03 li {
    list-style-type: decimal;
    color: #3b4043;
    position: relative;
    margin: 0 0 0.5em 1.5em;
  }
  .list_type03 li a {
    color: #aa1e1e;
  }



  figure.img_left {
    text-align: left;
    margin: 0;
  }
  figure.img_center {
    text-align: center;
    margin: 0;
  }

  .tablepress {
    width: 100%;
    margin: 10px 0;
  }
  .tablepress th {
    background: #eda8ac;
    border-bottom: 1px solid #CDD6DD;
    font-weight: bold;
    padding: 4vw;
  }
  .tablepress td {
    border-bottom: 1px solid #CDD6DD;
    padding: 4vw;
  }

  .tablepress td:nth-of-type(1){
    font-weight: bold;
    width: 40%;
  }


  .mb10{margin-bottom:1vw !important;}
  .mb20{margin-bottom:2vw !important;}
  .mb30{margin-bottom:3vw !important;}
  .mb40{margin-bottom:4vw !important;}
  .mb50{margin-bottom:5vw !important;}
  .mb60{margin-bottom:6vw !important;}
  .mb70{margin-bottom:7vw !important;}
  .mb80{margin-bottom:8vw !important;}
  .mb90{margin-bottom:9vw !important;}

  .mt10{margin-top:1vw !important;}
  .mt20{margin-top:2vw !important;}
  .mt30{margin-top:3vw !important;}
  .mt40{margin-top:4vw !important;}
  .mt50{margin-top:5vw !important;}
  .mt60{margin-top:6vw !important;}
  .mt70{margin-top:7vw !important;}
  .mt80{margin-top:8vw !important;}
  .mt90{margin-top:9vw !important;}


}
